Bug 1800588 - Align BMH dashboard utilization items with cluster/project dashboards
Summary: Align BMH dashboard utilization items with cluster/project dashboards
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Metal3 Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-07 13:31 UTC by Rastislav Wagner
Modified: 2020-05-21 18:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-21 18:49:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4248 None closed Bug 1800588: Align BMH dashboard utilization item with other dashboards 2020-05-18 08:39:10 UTC

Description Rastislav Wagner 2020-02-07 13:31:36 UTC
Naming and order of utilization items is different compared to cluster/project dashboards

Comment 3 XiaochuanWang 2020-05-21 06:10:55 UTC
Utilization order is same as project Overview page now, from top to down:
CPU
Memory
Filesystem
Network Transfer
Pod count

Verified on 4.4.0-0.nightly-2020-05-18-164758


Note You need to log in before you can comment on or make changes to this bug.